	.ysj_l00{
		width: 100%;
       	padding-top: 30px;
    	text-align: center;
    	overflow: hidden;
	}
	.ysj_l00 .page{
		width: 800px;
		margin: 0 auto;
	}

	.ysj_l00 .page a,.ysj_l00 .page .page_current,.ysj_l00 .page .page_disabled{
		display: inline-block;
		width: 24px;
		height: 26px;
		line-height: 26px;
		margin: 3px;
		padding: 1px;
		background: #f5f5f5;
		color: #b9b7b7;
		font-size: 17px;
		font-family: "Microsoft YaHei","微软雅黑","微软雅黑","黑体",Arial;
		text-decoration: none;
		border: 1px solid #b9b7b7;
	}
	.ysj_l00 .page .page_disabled{
		color: #fff;
		background: #b9b7b7;

	}
	.ysj_l00 .page .page_first,.ysj_l00 .page .page_go, .ysj_l00 .page .page_last{
		width: 40px;
		background: #ca1d1f;
		font-size: 14px;
		color: #fff;
	}
	.ysj_l00 .page a:hover,.ysj_l00 .page .page_current:hover,.ysj_l00 .page .page_current{
		background: #ca1d1f;
		color: #fff;
	}


	.ysj_l00 .page .page_jump input{width: 36px;height: 22px;margin: 2px;border: 1px solid #b9b7b7;}